import {AES256Cryptor} from './crypt/AES256Cryptor'

/**
 * Set of values that can be overridden externally to modify the behavior of this package.
 */
const pkg = {
    /** Factory for producing the default Cryptor instance. */
    cryptor: AES256Cryptor.getFactory(),
}

export { pkg }
